﻿using OpenTK;
using OpenTK.Graphics.OpenGL;

namespace GameLoop
{
    class Window : GameWindow
    {
        protected override void OnRenderFrame(FrameEventArgs e)
        {
            // Clear the draw area and fill the draw
            // area with default black color
            GL.Clear(ClearBufferMask.ColorBufferBit);

            // Swaps the front and back buffer, presenting
            // the rendered scene to the user.
            SwapBuffers();
        }
    }
}
